img.product-box {width: 100%;}
.product-row .products {padding-top: 1em; padding-bottom: 1em;}
.creative-packs-list ul { padding: 0; margin: 0; list-style-type: none ;}
.all-products {margin-top: 2em;}
.desc { font-style: italic; margin-top: -10px;}
.no-wrap {white-space: nowrap;}
.product-name { text-align: center; color: #000; border-top-left-radius: 5px; border-top-right-radius: 5px; position: relative}
.product-name h3 { margin: 0; font-weight: bold;}
.product-name p {margin-bottom: 0;}
.products-studio, .products-studio:hover { color: inherit; text-decoration: none;}
.is-table-row .product-info { background: #fff; border-radius: 5px; height: 100%; box-shadow: 0 0 5px #888888;}
.buy.options {text-align: center;}
.lto-badge.family p { font-weight: bold; color: #EA552B; margin: 0;}
.btn, .button a { border-radius: 0; color: #fff; text-transform: uppercase; text-decoration: none; padding: 5px 20px 7px; min-width: 150px;}
.list-box ul li:before { content: "\e013"; font-family: 'Glyphicons Halflings'; color: #458e48; display: inline-block; margin-left: -1.55em; width: 1.55em; -webkit-text-stroke: 1px white;}
.product-highlights {padding: 20px 0 40px;}
.product-highlights .new, .product-highlights .enhanced { font-weight: bold; color: #EA562D; text-transform: uppercase;}
.list-box h4 { font-size: 100%; font-weight: bold;}
.list-box { padding-left: 15px; padding-right: 15px; padding-top: 15px; padding-bottom: 15px;}
.list-box ul {padding-left: 22px;list-style: none;}
.is-table-row .prod-studio, .is-table-row .prod-plus, .is-table-row .prod-ult {display: flex; flex-direction: column;}
.row.equal { display: flex; flex-wrap: wrap;}
.family .hero .new-inline { color: #333 !important; }
.family .new-inline { color: #333; font-weight: 600; }
.new-inline, .improved-inline, .enhanced-inline { font-weight: 700; text-transform: uppercase; font-style: italic; color: #009cff !important; }
.label.label-promo {background-color: rgb(171, 74, 220); font-weight: 500; width: 100%; display: inline-block; padding: 10px; font-size: 14px; text-transform: uppercase; border-radius: 5px 5px 0 0; margin-top: 0}
.label-promo-container {position: absolute; width: 100%;}
.list-box li.disable-item {color: #d4d4d4}
.list-box li.disable-item:before {color: #d4d4d4; content: "\e014"; font-family: 'Glyphicons Halflings';}
.product-links {margin-bottom: 30px; text-align: center; font-size: 16px;}
.product-boxshot {margin: 0 auto; padding-top: 40px; max-width: 180px; text-align: center;}
.panel-heading {font-size: 20px;}
#video-editing-software .intro p { font-size: 16px; }
#video-editing-software .product-highlights p { font-size: 18px; }

@media (max-width: 767px) {
	.product-info {margin-bottom: 20px;}
	.product-highlights {padding: 40px 0;}
	#video-editing-software .intro p, .product-highlights p { font-size: 14px; }
}